:tocdepth: 3

base/packet-protocols/vlan/main.zeek
====================================
.. zeek:namespace:: PacketAnalyzer::VLAN


:Namespace: PacketAnalyzer::VLAN

Summary
~~~~~~~
Constants
#########
========================================================================== =
:zeek:id:`PacketAnalyzer::VLAN::LLC_FORWARDING_KEY`: :zeek:type:`count`    
:zeek:id:`PacketAnalyzer::VLAN::NOVELL_FORWARDING_KEY`: :zeek:type:`count` 
:zeek:id:`PacketAnalyzer::VLAN::SNAP_FORWARDING_KEY`: :zeek:type:`count`   
========================================================================== =


Detailed Interface
~~~~~~~~~~~~~~~~~~
Constants
#########
.. zeek:id:: PacketAnalyzer::VLAN::LLC_FORWARDING_KEY
   :source-code: base/packet-protocols/vlan/main.zeek 9 9

   :Type: :zeek:type:`count`
   :Default: ``3``


.. zeek:id:: PacketAnalyzer::VLAN::NOVELL_FORWARDING_KEY
   :source-code: base/packet-protocols/vlan/main.zeek 8 8

   :Type: :zeek:type:`count`
   :Default: ``2``


.. zeek:id:: PacketAnalyzer::VLAN::SNAP_FORWARDING_KEY
   :source-code: base/packet-protocols/vlan/main.zeek 7 7

   :Type: :zeek:type:`count`
   :Default: ``1``



